Mailly文档

Get the authenticated identity

GET
/me

Returns the account email, the credential type and the scopes it carries. API keys carry every scope.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Response Body

Authenticated identity

application/json
  1. response
success*boolean
email*string
credential_type*string
Value in"api_key""oauth"
scopes*array<string>
client_id*string|null
[key: string]?unknown
curl -X GET 'https://api.mailly.site/me'
{  "success": true,  "email": "string",  "credential_type": "api_key",  "scopes": [    "string"  ],  "client_id": "string",  "property1": null,  "property2": null}